Source: python-pankoclient
Version: null
Binary:
  - python3-pankoclient
Build_time: 2018-01-26-22-27-18
Code_project:
  python-pankoclient: none
Spec_project:
  python-pankoclient: 25f2583fa7b91bd464c1fd188c0b50dbdda5b1c2
                    